@charset "UTF-8";
/* CSS Document */

* {
  box-sizing: border-box;
}



.main-gallery {
  background: #fff;

}

.gallery-cell {
  width: 100%;
}

.testimonial {
  text-align: center;
  max-width: 850px;
  margin: 50px auto 110px auto;
  padding: 0 20px;
}

.testimonial-avatar {
  width: 100px;
  border-radius: 50%;
}

.testimonial-quote {
  display: block;
  font-size: 16px;
  font-weight: 300;
  padding: 10px 0;
}

.testimonial-author {
  display: block;
  font-weight: 800;
  color: #CA1D1E;
}

.flickity-page-dots {
  bottom: 25px;
}

.flickity-page-dots .dot.is-selected {
  background: #CA1D1E;
}




.pricingTable {
  margin: 40px auto;
}
.pricingTable > .pricingTable-title {
  text-align: center;
  color: #6e768d;
  font-size: 3em;
  font-size: 300%;
  margin-bottom: 20px;
  letter-spacing: 0.04em;
}
.pricingTable > .pricingTable-subtitle {
  text-align: center;
  color: #b4bdc6;
  font-size: 1.3em;
  letter-spacing: 0.04em;
  margin-bottom: 60px;
}
.pricingTable > .pricingTable-subtitle span {
  text-align: center;
  color: #b4bdc6;
  font-size: 0.8em;
  letter-spacing: 0.04em;
  margin-bottom: 60px;
}
@media screen and (max-width: 480px) {
  .pricingTable > .pricingTable-subtitle {
    margin-bottom: 30px;
  }
}
.pricingTable-firstTable {
  list-style: none;
  padding-left: 2em;
  padding-right: 2em;
  text-align: center;
}
.pricingTable-firstTable_table {
  vertical-align: middle;
  width: 31%;
  background-color: #ffffff;
  display: inline-block;
  padding: 0px 20px 40px;
  text-align: center;
  max-width: 360px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 5px;
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table {
    display: block;
    width: 90%;
    margin: 0 auto;
    max-width: 90%;
    margin-bottom: 20px;
    padding: 10px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table > * {
    display: inline-block;
    vertical-align: middle;
  }
}
@media screen and (max-width: 480px) {
  .pricingTable-firstTable_table > * {
    display: block;
    float: none;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table:after {
    display: table;
    content: '';
    clear: both;
  }
}

@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table:hover {
    -webkit-transform: none;
            transform: none;
  }
}
.pricingTable-firstTable_table:not(:last-of-type) {
  margin-right: 3.5%;
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table:not(:last-of-type) {
    margin-right: auto;
  }
}
.pricingTable-firstTable_table:nth-of-type(2) {
  position: relative;
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table:nth-of-type(2) h1 {
    padding-top: 8%;
  }
}
@media screen and (max-width: 988px) {
  .pricingTable-firstTable_table:nth-of-type(2):before {
    font-size: 0.6em;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table:nth-of-type(2):before {
    left: 10px;
    width: 45px;
    height: 45px;
    top: -10px;
    padding-top: 13px;
  }
}
@media screen and (max-width: 480px) {
  .pricingTable-firstTable_table:nth-of-type(2):before {
    font-size: 0.8em;
  }
}
.pricingTable-firstTable_table:nth-of-type(2):hover:before {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
.pricingTable-firstTable_table__header {
  font-size: 1.6em;
  padding: 40px 0px;
  border-bottom: 2px solid #ebedec;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 1068px) {
  .pricingTable-firstTable_table__header {
    font-size: 1.45em;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__header {
    padding: 0px;
    border-bottom: none;
    float: left;
    width: 33%;
    padding-top: 3%;
    padding-bottom: 2%;
  }
}
@media screen and (max-width: 610px) {
  .pricingTable-firstTable_table__header {
    font-size: 1.3em;
  }
}
@media screen and (max-width: 480px) {
  .pricingTable-firstTable_table__header {
    float: none;
    width: 100%;
    font-size: 1.8em;
    margin-bottom: 5px;
  }
}
.pricingTable-firstTable_table__pricing {
  font-size: 3em;
  padding: 30px 0px;
  border-bottom: 2px solid #ebedec;
  line-height: 0.7;
}
@media screen and (max-width: 1068px) {
  .pricingTable-firstTable_table__pricing {
    font-size: 2.8em;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__pricing {
    border-bottom: none;
    padding: 0;
    float: left;
    clear: left;
    width: 33%;
  }
}
@media screen and (max-width: 610px) {
  .pricingTable-firstTable_table__pricing {
    font-size: 2.4em;
  }
}
@media screen and (max-width: 480px) {
  .pricingTable-firstTable_table__pricing {
    float: none;
    width: 100%;
    font-size: 3em;
    margin-bottom: 10px;
  }
}
.pricingTable-firstTable_table__pricing span:first-of-type {
  font-size: 0.35em;
  vertical-align: top;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 1068px) {
  .pricingTable-firstTable_table__pricing span:first-of-type {
    font-size: 0.3em;
  }
}
.pricingTable-firstTable_table__pricing span:last-of-type {
  vertical-align: bottom;
  font-size: 0.30em;
  letter-spacing: 0.04em;
  padding-left: 0.2em;
}
@media screen and (max-width: 1068px) {
  .pricingTable-firstTable_table__pricing span:last-of-type {
    font-size: 0.25em;
  }
}
.pricingTable-firstTable_table__options {
  list-style: none;
  padding: 15px;
  font-size: 0.9em;
  border-bottom: 2px solid #ebedec;
}
@media screen and (max-width: 1068px) {
  .pricingTable-firstTable_table__options {
    font-size: 0.85em;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__options {
    border-bottom: none;
    padding: 0;
    margin-right: 10%;
  }
}
@media screen and (max-width: 610px) {
  .pricingTable-firstTable_table__options {
    font-size: 0.7em;
    margin-right: 8%;
  }
}
@media screen and (max-width: 480px) {
  .pricingTable-firstTable_table__options {
    font-size: 1.3em;
    margin-right: none;
    margin-bottom: 10px;
  }
}
.pricingTable-firstTable_table__options > li {
  padding: 8px 0px;
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__options > li {
    text-align: left;
  }
}
@media screen and (max-width: 610px) {
  .pricingTable-firstTable_table__options > li {
    padding: 5px 0;
  }
}
@media screen and (max-width: 480px) {
  .pricingTable-firstTable_table__options > li {
    text-align: center;
  }
}
.pricingTable-firstTable_table__options > li:before {
  content: '✓';
  display: inline-block;
  margin-right: 15px;
  color: white;
  background-color: #74ce6a;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  font-size: 0.8em;
  padding: 0px 2px 5px 2px;
  text-align: center;
}
.pricingTable-firstTable_table__options > li.notincluded:before {
  content: '✕';
  display: inline-block;
  margin-right: 15px;
  color: white;
  background-color: red;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  font-size: 0.8em;
  padding: 0px 2px 5px 2px;
  text-align: center;
}
.pricingTable-firstTable_table__options > li.noicon:before {
  content: '✕';
  display:none;
  margin-right: 15px;
  color: white;
  background-color: red;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  font-size: 0.8em;
  padding: 0px 2px 5px 2px;
  text-align: center;
}
@media screen and (max-width: 1068px) {
  .pricingTable-firstTable_table__options > li:before {
    width: 14px;
    height: 14px;
    padding: 1.5px;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__options > li:before {
    width: 12px;
    height: 12px;
  }
}
.pricingTable-firstTable_table__getstart {
  color: white;
  background-color: #71ce73;
  margin-top: 30px;
  border-radius: 5px;
  cursor: pointer;
  padding: 15px;
  box-shadow: 0px 3px 0px 0px #66ac64;
  letter-spacing: 0.07em;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media screen and (max-width: 1068px) {
  .pricingTable-firstTable_table__getstart {
    font-size: 0.95em;
  }
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__getstart {
    margin-top: 0;
  }
}
@media screen and (max-width: 610px) {
  .pricingTable-firstTable_table__getstart {
    font-size: 0.9em;
    padding: 10px;
  }
}
@media screen and (max-width: 480px) {
  .pricingTable-firstTable_table__getstart {
    font-size: 1em;
    width: 50%;
    margin: 10px auto;
  }
}
.pricingTable-firstTable_table__getstart:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  box-shadow: 0px 40px 29px -19px rgba(102, 172, 100, 0.9);
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__getstart:hover {
    -webkit-transform: none;
            transform: none;
    box-shadow: none;
  }
}
.pricingTable-firstTable_table__getstart:active {
  box-shadow: inset 0 0 10px 1px #66a564, 0px 40px 29px -19px rgba(102, 172, 100, 0.95);
  -webkit-transform: scale(0.95) translateY(-9px);
          transform: scale(0.95) translateY(-9px);
}
@media screen and (max-width: 767px) {
  .pricingTable-firstTable_table__getstart:active {
    -webkit-transform: scale(0.95) translateY(0);
            transform: scale(0.95) translateY(0);
    box-shadow: none;
  }
}


* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}


/* DIRTY Responsive pricing table CSS */

/* 
- make mobile switch sticky
*/
article.pricing {
  width:100%;
  max-width:1000px;
  margin:0 auto 50px;
 
  position:relative;
}
.pricing ul {
  display:flex;
  top:0px;
  z-index:10;
  padding-bottom:14px;
}
.pricing li {
  list-style:none;
  flex:1;
}
.pricing li:last-child {
  border-right:1px solid #DDD;
}
.pricing button {
  width:100%;
  border: 1px solid #DDD;
  border-right:0;
  border-top:0;
  padding: 10px;
  background:#FFF;
  font-size:14px;
  font-weight:bold;
  height:60px;
  color:#999
}
.pricing li.active button {
  background:#F5F5F5;
  color:#000;
}
.pricing table { border-collapse:collapse; table-layout:fixed; width:100%; }
.pricing th { background:#F5F5F5; display:none; }
.pricing td, .pricing th {
  height:53px
}
.pricing td ol li{
  list-style: circle ;
	padding: 2px 0 !important;
	border: none !important;
}
.pricing td ol{
	padding-left: 21px;
}
.pricing td,.pricing th { border:1px solid #DDD; padding:10px; empty-cells:show; }
.pricing td,.pricing th {
  text-align:left;
}
.pricing td+td, .pricing th+th {
  text-align:center;
  display:none;
}
.pricing td.default {
  display:table-cell;
}
.pricing .bg-purple {
  border-top:3px solid #A32362;
}
.pricing .bg-blue {
  border-top:3px solid #c82026;
}
.pricing .sep {
  background:#F5F5F5;
  font-weight:bold;
}
.pricing .txt-l { font-size:28px; font-weight:bold; }
.pricing .txt-top { position:relative; top:-9px; left:-2px; }
.pricing .tick { font-size:18px; color:#2CA01C; }
.pricing .hide {
  border:0;
  background:none;
}

@media (min-width: 640px) {
  .pricing ul {
    display:none;
  }
  .pricing td,.pricing th {
    display:table-cell !important;
  }
  .pricing td,.pricing th {
    width: 330px;
  
  }
  .pricing td+td, .pricing th+th {
    width: auto;
  }
}



